Subject: [tcpm] [Fwd: New Version Notification for draft-gont-tcpm-tcp-timestamps-04]

From: Fernando Gont <[email-masked]>
Date: Tue, 30 Mar 2010 03:39:00 -0300

Folks,

FYI.

This is a first attempt to address he issues raised on the mailing-list.
Please yell if I missed any.

Thanks,
Fernando

-------- Original Message --------
Subject: New Version Notification for draft-gont-tcpm-tcp-timestamps-04
Date: Mon, 29 Mar 2010 23:36:01 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]

A new version of I-D, draft-gont-tcpm-tcp-timestamps-04.txt has been
successfully submitted by Fernando Gont and posted to the IETF repository.

Filename:	 draft-gont-tcpm-tcp-timestamps
Revision:	 04
Title:		 Reducing the TIME-WAIT state using TCP timestamps
Creation_date:	 2010-03-30
WG ID:		 Independent Submission
Number_of_pages: 10

Abstract:
This document describes an algorithm for processing incoming SYN
segments that allows higher connection-establishment rates between
any two TCP endpoints when a TCP timestamps option is present in the
incoming SYN segment.

The IETF Secretariat.

-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1